body{font-family:Lora,'Times New Roman',serif;font-size:16px;color:#404040}
a{color:#1068B2}
h1,h2,h3,h4,h5,h6,.error_p{font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif}
h1,h2{font-weight:600}
.h3,h3{font-size:18px}
.article h3{margin-bottom:30px}
a{color:#1068B2}
a:hover,a:focus{color:#404040;text-decoration:underline}
blockquote{color:gray;font-style:italic}
hr.small{max-width:100px;margin:15px auto;border-width:4px;border-color:#fff}
.navbar-custom{position:absolute;top:0;left:0;width:100%;z-index:3;font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif}
.navbar-custom .navbar-brand{font-weight:800}
.navbar-custom .nav li a{text-transform:uppercase;font-size:12px;font-weight:800;letter-spacing:1px;color:#fff}
@media only screen and (min-width:768px) {
.navbar-custom{background:0 0;border-bottom:1px solid transparent}
.navbar-custom .navbar-brand{color:#fff;padding:10px}
.navbar-custom .navbar-brand:hover,.navbar-custom .navbar-brand:focus{color:rgba(255,255,255,.8)}
.navbar-custom .nav li a{color:#fff;padding:20px}
.navbar-custom .nav li a:hover,.navbar-custom .nav li a:focus{color:rgba(255,255,255,.8)}
}
@media only screen and (min-width:1170px) {
.navbar-custom{-webkit-transition:background-color .3s;-moz-transition:background-color .3s;transition:background-color .3s;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-backface-visibility:hidden;backface-visibility:hidden}
.navbar-custom.is-fixed{position:fixed;top:-61px;background-color:#1068b2;border-bottom:1px solid #f2f2f2;-webkit-transition:-webkit-transform .3s;-moz-transition:-moz-transform .3s;transition:transform .3s}
.navbar-custom.is-fixed .navbar-brand{color:#404040}
.navbar-custom.is-fixed .navbar-brand:hover,.navbar-custom.is-fixed .navbar-brand:focus{color:#1068b2}
.navbar-custom.is-fixed .nav li a{color:#fff}
.navbar-custom.is-fixed .nav li a:hover,.navbar-custom.is-fixed .nav li a:focus{color:#fff}
.navbar-custom.is-visible{-webkit-transform:translate3d(0,100%,0);-moz-transform:translate3d(0,100%,0);-ms-transform:translate3d(0,100%,0);-o-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}
}
.intro-header{background:no-repeat center center;background-attachment:scroll;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover;margin-bottom:15px;position:relative;min-height:500px}
.intro-header .site-heading,.intro-header .post-heading,.intro-header .page-heading,.intro-header .admin-heading{margin-top:52px;padding:70px 0;color:#fff;position:relative;z-index:1}
@media only screen and (min-width:768px) {
.intro-header .site-heading,.intro-header .post-heading,.intro-header .page-heading,.intro-header .admin-heading{padding:150px 0}
.blog_list h2{margin-top:0;font-size:22px}
}
.intro-header .site-heading,.intro-header .page-heading,.intro-header .admin-heading{text-align:center}
.intro-header .site-heading h1,.intro-header .page-heading h1{margin-top:0;font-size:40px}
.intro-header .site-heading .subheading,.intro-header .page-heading .subheading{font-size:24px;line-height:1.1;display:block;font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;font-weight:300;margin:10px 0 0}
@media only screen and (min-width:768px) {
.intro-header .site-heading h1,.intro-header .page-heading h1{font-size:60px}
.admin-heading h1{font-size:40px}
.admin-heading hr.small{margin-bottom:50px}
}
.intro-header .post-heading h1{font-size:35px}
.intro-header .post-heading .subheading,.intro-header .post-heading .meta{line-height:1.1;display:block}
.intro-header .post-heading .subheading{font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;font-size:24px;margin:10px 0 30px;font-weight:600}
.intro-header .post-heading .meta{font-family:Lora,'Times New Roman',serif;font-style:italic;font-weight:300;font-size:20px;text-shadow:2px 5px 5px #000}
.intro-header .post-heading .meta a{color:#fff}
@media only screen and (min-width:768px) {
.intro-header .post-heading h1{font-size:40px;text-shadow:2px 5px 5px #000}
.intro-header .post-heading .subheading{font-size:30px}
}
.post-preview{color:#404040}
.post-preview>a:hover,.post-preview>a:focus{text-decoration:none;color:#1068b2}
.post-preview>a>.post-title{margin-top:10px;margin-bottom:10px}
.blog_list h2{font-size:19px}
.blog_list h3{line-height:inherit;margin-top:0;font-size:16px}
.post-preview>a>.post-subtitle{margin:0;font-weight:300;margin-bottom:10px}
.post-preview>.post-meta{color:gray;font-size:15px;font-style:italic;margin-top:0}
.post-preview>.post-meta>a{text-decoration:none;color:#404040}
.post-preview>.post-meta>a:hover,.post-preview>.post-meta>a:focus{color:#1068b2;text-decoration:underline}
@media only screen and (min-width:768px) {
.post-preview>a>.post-title{font-size:26px}
}
.section-heading{font-size:26px;margin-top:60px;font-weight:600}
.caption{text-align:center;font-size:14px;padding:10px;font-style:italic;margin:0;display:block;border-bottom-right-radius:5px;border-bottom-left-radius:5px}
footer{padding:0 0 25px;background-color:#1068b2}
footer .list-inline{margin:0;padding:0}
footer{font-size:14px;margin-bottom:0}
.floating-label-form-group{font-size:14px;position:relative;margin-bottom:0;padding-bottom:.5em;border-bottom:1px solid #eee}
.floating-label-form-group input,.floating-label-form-group textarea{z-index:1;position:relative;padding-right:0;padding-left:0;border:none;border-radius:0;font-size:1.5em;background:0 0;box-shadow:none!important;resize:none}
.floating-label-form-group label{display:block;z-index:0;position:relative;top:2em;margin:0;font-size:.85em;line-height:1.764705882em;vertical-align:middle;vertical-align:baseline;opacity:0;-webkit-transition:top .3s ease,opacity .3s ease;-moz-transition:top .3s ease,opacity .3s ease;-ms-transition:top .3s ease,opacity .3s ease;transition:top .3s ease,opacity .3s ease}
.floating-label-form-group::not(:first-child){padding-left:14px;border-left:1px solid #eee}
.floating-label-form-group-with-value label{top:0;opacity:1}
.floating-label-form-group-with-focus label{color:#1068b2}
form .row:first-child .floating-label-form-group{border-top:1px solid #eee}
.btn{font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;text-transform:uppercase;font-size:14px;font-weight:800;letter-spacing:1px;border-radius:0;padding:15px 25px}
.btn-lg{font-size:16px;padding:25px 35px}
.btn-default:hover,.btn-default:focus{background-color:#1068b2;border:1px solid #1068b2;color:#fff}
.pager{margin:20px 0 0}
.pager li>a,.pager li>span{font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;font-size:14px;padding:15px 25px;background-color:#fff;border-radius:0;margin-bottom:20px}
.pager li>a:hover,.pager li>a:focus{color:#fff;background-color:#1068b2;border:1px solid #1068b2}
.pager .disabled>a,.pager .disabled>a:hover,.pager .disabled>a:focus,.pager .disabled>span{color:gray;background-color:#404040;cursor:not-allowed}
.blog_list{margin-bottom:35px;padding-top:30px}
.blog_list:last-child{margin-bottom:0}
.pgn_bdr{border-top:1px solid #c7ccd0;border-bottom:1px solid #c7ccd0;margin-bottom:30px;margin-top:20px}
.pagination{margin-bottom:10px;margin-top:15px}
.blog_thum{border:1px solid #ccc}
.article{margin-bottom:30px}
.article p{text-align:justify}
.user_social{margin-top:20px}
.user_social ul{list-style:none;margin:0;padding:0}
.user_social ul li{margin:0;padding:0;display:inline-block}
.user_social ul li a{border:1px solid #ccc;display:block;padding:5px 15px;font-size:15px;color:#ccc;text-decoration:none;border-radius:20px}
.user_social ul li a:hover{border:1px solid #fff;color:#fff}
.top_properties{padding:20px 0;background-color:rgba(255,255,255,0.2);margin-bottom:10px}
.top_properties span{color:#fff;margin-right:5px;float:left;font-size:18px;line-height:18px}
.top_properties ul{margin:0;padding:0;list-style:none}
.top_properties ul li{padding:0;display:inline;border-left:1px solid #ccc;margin-top:3px;margin-bottom:3px}
.top_properties ul li a{color:#f1f1f1;line-height:20px;padding:0 6px;line-height:18px}
.top_properties ul li a:hover{color:#fff}
.copyright{color:#b5d8f5;padding-top:15px}
.related_heading{border-bottom:1px dotted #4086C1;border-top:1px dotted #4086C1;font-size:25px;margin-bottom:10px;padding:5px 0}
.theme_bg{background:#054C8D}
.error_p{font-size:100px}
@media (max-width:1024px) {
.post-preview>a>.post-title{margin:0;padding:0}
}
@media (max-width:768px) {
.navbar-default{background-color:#1068B2}
.navbar-brand{padding:5px}
.intro-header{min-height:250px}
}
@media (max-width:767px) {
.intro-header:before{content:none}
.inner_heading h1{font-size:20px;margin-top:0}
.blog_list{padding-top:0}
}
@media (max-width:480px) {
.xsmall{width:100%}
.post-preview>a>.post-title{font-size:20px;margin:10px 0}
.top_properties ul{margin-top:5px}
.top_properties span{display:block;float:none}
.top_properties ul li{display:block;border-left:none;border-top:1px dotted #96cdff}
.top_properties ul li a{padding:5px 0;display:block}
}